<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>GENESIS GAME</title>
</head>
<body>
    <div class="main-game">
        <div class="genius">
            <div class="blue"></div>
            <div class="yellow"></div>
            <div class="red"></div>
            <div class="green"></div>
        </div>
    </div>
    <script type="text/javascript" src="script.js"></script>
</body>
</html>